/*----------------------------- */
/* NET TSUTAYA COMMON [ RICH ] */
/*----------------------------- */
.rich_header p.rich_header-tit {
  margin-top: 0;
  font-size: 14px;
  font-size: 1.4rem;
}
.rich_header h1 {
  margin-top: 0;
}
.rich_header .c_list_tag {
  font-size: 11px;
  font-size: 1.1rem;
}

.rich_catch {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0 0 20px;
}
.rich_main .rich_catch {
  margin: 20px 0 0;
}

/** rich_thumb_cols **/
.rich_thumb_cols {
  overflow: hidden;
}
.rich_thumb_cols .rich_thumb_cols-imgL {
  float: left;
  margin-right: 30px;
  margin-top: 30px;
}
.rich_thumb_cols .rich_thumb_cols-imgR {
  float: right;
  margin-left: 30px;
  margin-top: 30px;
}
.rich_thumb_cols .rich_thumb_cols-imgL_half {
  width: 50%;
  float: left;
  padding-right: 15px;
  margin-right: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 30px;
}
.rich_thumb_cols .rich_thumb_cols-imgL_half img {
  width: 100%;
}
.rich_thumb_cols .rich_thumb_cols-imgR_half {
  width: 50%;
  float: right;
  padding-left: 15px;
  margin-left: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 30px;
}
.rich_thumb_cols .rich_thumb_cols-imgR_half img {
  width: 100%;
}
.rich_thumb_cols .rich_thumb_cols-body {
  overflow: hidden;
}
.rich_thumb_cols .rich_thumb_cols-body .rich_thumb_cols-body_in {
  margin-top: 30px;
}

/** cols **/
.rich_cols {
  margin-left: -30px;
  overflow: hidden;
}
.rich_cols .rich_cols-col {
  width: 50%;
}
.rich_cols .rich_cols-col.rich_cols-col_left {
  float: left;
}
.rich_cols .rich_cols-col.rich_cols-col_right {
  float: right;
}
.rich_cols .rich_cols-in {
  padding-left: 30px;
  margin-top: 30px;
}

.rich_product .rich_product-visual {
  border-top: 1px dotted #666;
  margin-bottom: 30px;
  padding: 0 30px 0;
}
.rich_product .rich_product-visual .c_unit {
  margin: 0;
}
.rich_product .rich_product-visual .c_tit_lv2 {
  margin-bottom: 20px;
}
.rich_product .rich_product-visual .rich_thumb_cols {
  margin-top: 30px;
}
.rich_product .rich_product-visual .rich_thumb_cols .rich_thumb_cols-imgL_half {
  margin-left: 0;
  margin-top: 0;
}
.rich_product .rich_product-visual .rich_thumb_cols .rich_thumb_cols-body .rich_thumb_cols-body_in {
  margin-right: 0;
  margin-top: 0;
}
.rich_product .c_product {
  background-color: #e4e4e4;
  margin-top: 15px;
}
.rich_product .c_product .c_cols {
  margin-bottom: 30px;
}
.rich_product .c_product .c_cols .c_product-detail {
  padding: 0;
}
.rich_product .c_product .c_cols .c_cols-in {
  margin-top: 0;
}
.rich_product .c_product .c_menu_resp {
  background-color: #fff;
}
.rich_product .c_product .c_table_music thead th {
  background: #fff;
  border-right: 1px solid #e4e4e4;
}
.rich_product .c_product .c_product-thumb {
  width: 50%;
  background-color: #fff;
  padding: 30px;
}
.rich_product .c_product .c_product-thumb .c_thumb_block .c_thumb_block-img {
  width: 40%;
}
.rich_product .c_product .c_product-thumb .c_thumb_block .c_thumb_block-img img {
  width: 100%;
}
.rich_product .c_product .c_product-thumb .c_thumb_block .c_tuhmb_block-body {
  width: 60%;
}
.rich_product .c_product .c_product-detail {
  width: 50%;
}

.rich_release p.rich_release-tit {
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
}
.rich_release p {
  margin-top: 5px;
}
.rich_release p .rich_release-day {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
}
.rich_release p .rich_release-type {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
}
.rich_release .c_rating_l {
  margin-top: 15px;
}
.rich_release .c_btn_m {
  margin-top: 20px;
}

.rich_trailer {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px dotted #666;
}
.rich_trailer .rich_trailer-thumb {
  margin-top: 0;
}
.rich_trailer a.rich_trailer_link {
  border: 1px solid #e4e4e4;
  display: inline-block;
}

.rich_trailer_alert dt {
  font-weight: bold;
}
.rich_trailer_alert dd .c_list_normal {
  margin-top: 0;
}

.rich_main {
  font-size: 14px;
  font-size: 1.4rem;
  /** heading **/
}
.rich_main .rich_tit_lv1 {
  margin-top: 18px;
  padding-bottom: 5px;
  border-bottom: 3px solid #666;
  font-size: 24px;
  font-size: 2.4rem;
}
.rich_main .rich_tit_lv1 small {
  font-size: 16px;
  font-size: 1.6rem;
}
.rich_main .rich_tit_lv2 {
  margin-top: 30px;
  padding-left: 14px;
  border-left: 4px solid #666;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
}
.rich_main .rich_tit_lv3 {
  margin-top: 18px;
  font-weight: bold;
  border-bottom: 1px solid #AFAFAF;
  padding-bottom: 5px;
  font-size: 14px;
  font-size: 1.4rem;
}
.rich_main p {
  margin-top: 10px;
}
.rich_main dl dt {
  font-weight: bold;
  margin-bottom: 5px;
}

.rich_interview_tit {
  font-weight: bold;
  margin-top: 20px;
}

/** rich_news **/
.rich_campaign {
  width: 80%;
  margin: 20px auto 0;
}
.rich_campaign dt {
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  background: #666;
  margin: 0;
  padding: 10px;
}
.rich_campaign dd {
  text-align: center;
  padding: 1px 20px 20px;
  background-color: #e4e4e4;
}
.rich_campaign dd .c_btn_inline_m {
  width: 40%;
}
.rich_campaign .rich_campaign-term {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
}
.rich_campaign .rich_campaign-term span {
  vertical-align: middle;
}
.rich_campaign .rich_campaign-term .rich_campaign-term_y {
  font-size: 18px;
  font-size: 1.8rem;
}
.rich_campaign .rich_campaign-term .rich_campaign-term_d {
  font-size: 28px;
  font-size: 2.8rem;
}
.rich_campaign .rich_campaign-term .rich_campaign-term_w {
  font-size: 14px;
  font-size: 1.4rem;
}

/** rich_news **/
.rich_news {
  margin-top: 20px;
  padding: 15px 20px;
  border: 1px solid #c6c6c6;
}
.rich_news dt {
  font-weight: bold;
}

/** rich_characters **/
.rich_characters {
  display: table;
  table-layout: fixed;
  margin-top: 30px;
  width: 100%;
}
.rich_characters .rich_characters-col {
  display: table-cell;
  /* width: 50%; */
  border-left: 1px dotted #000;
  vertical-align: top;
}
.rich_characters .rich_characters-col:first-child {
  border-left: none;
}
.rich_characters .rich_characters-in {
  padding: 0 20px;
}
.rich_characters .rich_characters-in .rich_thumb_cols {
  overflow: hidden;
}
.rich_characters .rich_characters-in .rich_thumb_cols .rich_thumb_cols-imgL {
  float: left;
  margin-right: 30px;
  margin-top: 0;
}
.rich_characters .rich_characters-in .rich_thumb_cols .rich_thumb_cols-imgR {
  float: right;
  margin-left: 30px;
  margin-top: 0;
}
.rich_characters .rich_characters-in .rich_thumb_cols-body .rich_thumb_cols-body_in {
  margin-top: 0;
}
.rich_characters .rich_characters-in .rich_thumb_cols-body .rich_thumb_cols-body_in .rich_tit_lv3 {
  margin-top: 0;
}
.rich_characters .rich_characters-in .rich_characters-thumb {
  max-width: 120px;
  max-height: 120px;
}

.rich_interview_actor {
  border-top: 1px dotted #666;
  margin-top: 30px;
  font-size: 11px;
  font-size: 1.1rem;
}
.rich_interview_actor .rich_interview_tit {
  font-size: 12px;
  font-size: 1.2rem;
}

.c_cols_border.rich_recommend_cols {
  display: block;
  margin-top: 0;
  width: 100%;
  margin-left: 0;
  overflow: hidden;
}
.c_cols_border.rich_recommend_cols .c_cols_border-1of2 {
  display: block;
  float: left;
  width: 50%;
  margin-top: 30px;
  margin-left: -1px;
  border-left: 1px dotted #000;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.c_cols_border.rich_recommend_cols .c_cols_border-1of2:first-child {
  border-left: none;
}
.c_cols_border.rich_recommend_cols .c_cols_border-1of2 .c_cols_border-in {
  padding: 0 20px;
}

.rich_recommend_staff .rich_recommend_staff-tit {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  margin-top: 20px;
}
.rich_recommend_staff .rich_recommend_staff-name {
  font-size: 12px;
  font-size: 1.2rem;
}
.rich_recommend_staff p {
  font-size: 12px;
  font-size: 1.2rem;
}

.rich_tasting {
  background: #e4e4e4;
  margin-top: 20px;
  padding: 20px;
}
.rich_tasting p {
  margin: 0;
}
.rich_tasting .rich_tasting-tit {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}
.rich_tasting .rich_tasting-tit span {
  font-size: 14px;
  font-size: 1.4rem;
  margin-left: 10px;
}
.rich_tasting .rich_tasting-tit span.icon_tasting-date {
  display: inline-block;
  vertical-align: middle;
  background: url("../../tsutaya/images/icon_tasting_date.png") no-repeat;
  width: 32px;
  height: 28px;
  margin: -3px 8px 0 0;
  position: relative;
}
.rich_tasting .rich_tasting-tit span.icon_tasting-friend {
  display: inline-block;
  vertical-align: middle;
  background: url("../../tsutaya/images/icon_tasting_friend.png") no-repeat;
  width: 32px;
  height: 28px;
  margin: -3px 8px 0 0;
  position: relative;
}
.rich_tasting .rich_tasting-tit span.icon_tasting-family {
  display: inline-block;
  vertical-align: middle;
  background: url("../../tsutaya/images/icon_tasting_family.png") no-repeat;
  width: 32px;
  height: 28px;
  margin: -3px 8px 0 0;
  position: relative;
}
.rich_tasting .rich_tasting-tit span.icon_tasting-party {
  display: inline-block;
  vertical-align: middle;
  background: url("../../tsutaya/images/icon_tasting_party.png") no-repeat;
  width: 32px;
  height: 28px;
  margin: -3px 8px 0 0;
  position: relative;
}
.rich_tasting dl {
  display: inline-block;
  margin: 15px 0 0;
}
.rich_tasting dl + dl {
  margin-left: 30px;
}
.rich_tasting dl dt,
.rich_tasting dl dd {
  display: inline-block;
  vertical-align: middle;
}
.rich_tasting dl dt {
  margin: 0;
  padding-right: 10px;
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
}

.rich_recommend {
  overflow: hidden;
}
.rich_recommend .rich_recommend-tit {
  font-weight: bold;
  margin-top: 0;
  font-size: 14px;
  font-size: 1.4rem;
}
.rich_recommend .rich_recommend-tit > a:link {
  text-decoration: none;
}
.rich_recommend .rich_recommend-img {
  text-align: center;
  width: 120px;
  float: left;
  margin-right: 20px;
}
.rich_recommend .rich_recommend-img a > img:hover {
  opacity: 0.7;
  -ms-filter: "alpha( opacity=70 )";
}
.rich_recommend .rich_recommend-body {
  overflow: hidden;
}
.rich_recommend .rich_recommend-body .rich_tit {
  margin-top: 0;
}
.rich_recommend .rich_recommend-body dt {
  font-weight: bold;
  margin: 10px 0 5px;
}
.rich_recommend .c_list_btn_col2 {
  margin-top: 10px;
  margin-left: 140px;
}

/** rich_nav **/
/*** !!please over write page color!! ***/
.rich_nav {
  color: #000;
  background-color: #e4e4e4;
  border-top: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
}

.rich_nav > li > a > span,
.rich_nav > li > span > span {
  border-right: 1px solid #c6c6c6;
}

.rich_nav > li > span {
  color: #999;
}

.rich_nav > li > a:link,
.rich_nav > li > a:visited {
  color: #000;
}

.rich_nav > li.current > a,
.rich_nav > li > a:hover {
  background-color: #c6c6c6;
}

/*** style ***/
.rich_nav {
  overflow: hidden;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}

.rich_nav > li {
  float: left;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
}

.rich_nav > li > a,
.rich_nav > li > span {
  display: table;
  padding: 14px 0 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.rich_nav > li > a > span,
.rich_nav > li > span > span {
  display: table-cell;
  padding: 0 30px;
  vertical-align: middle;
}

.rich_nav > li > a:link,
.rich_nav > li > a:visited {
  text-decoration: none;
}

.rich_nav > li.current > a,
.rich_nav > li > a:hover {
  margin-left: -1px;
  padding-left: 1px;
}
